# Test Environment Configuration
NODE_ENV=test
APP_PORT=3005
API_PREFIX=api/v1

# Test Database
DATABASE_URL=postgresql://postgres:password@localhost:5432/admin_service_test?schema=public

# JWT
JWT_SECRET=test-jwt-secret
JWT_EXPIRES_IN=7d

# Timezone
TZ=UTC
